.tablebox{overflow: auto;}
.keywordfontcolor1127428{display:inline !important;}
.piclist {
	margin-top: 15px;
}

.piclist li {
	float: left;
	width: calc(25% - 30px);
	margin: 15px;
	background: #fff;
	box-shadow: 3px 3px 10px 4px rgba(0, 0, 0, 0.1);
}

.piclist li .pic span {
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 70.2%
}

.piclist li .pic span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-transition: all .5s;
	transition: all .5s
}

.piclist li:hover img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05)
}

.piclist li h1 {
	font-size: 16px;
	padding: 10px 8px;
	font-weight: normal;
	display: block;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*
	white-space: nowrap;
	overflow: hidden;
	text-align: center
}

.piclist li a.more {
	width: 92px;
	height: 28px;
	border: 1px solid #e5e5e5;
	text-align: center;
	line-height: 28px;
	color: #666;
	display: block;
	margin-top: 10px
}

.piclist li a.more:hover {
	background: #226fb8;
	color: #fff
}
.img-lists ul {
  margin: 0 -12px;
  display: flex;
  flex-wrap: wrap;
}

.img-lists ul li {
  width: 24%;
  margin-top: 40px;
  transition: all 0.5s;
  top: 0;
}
.pic div.a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all 0.8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.pich:hover .pic div.a {
  width: 110%;
  height: 110%;
}
.img-lists ul li:nth-child(3n+1) {
  margin-left: 0;
}

.img-lists ul li a {
  display: block;
  margin: 0 12px;
  position: relative;
  transition: all 0.5s;
}

.img-lists ul li a .pic {
  padding-top: 56.25%;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.img-lists ul li a .pic .yy {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
    .img-lists ul li:hover a .pic .yy {
        top: 0;
    }
.img-lists ul li a .pic .yy>img {
  display: block;
  position: static;
  width: 60px;
  height: 60px;
  transform: none;
}

.img-lists ul li a>div.info {
  font-size: 0;
  padding: 20px 10px 0 10px;
  transition: all 0.5s;
}

.img-lists ul li a>div.info p {
  color: #231916;
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  max-height: 160px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  text-align: center;
}
.newslist{width:100%;overflow:hidden;padding-top:20px;}
.newslist li{width:100%;overflow:hidden;}
.newslist li p{float:right;color:#888888;padding-left:20px;font-size: 16px;font-family:arial;}
.newslist li a{padding-left:34px;display:block;line-height:45px;background:url(../img/d1.png) no-repeat 15px center;font-size: 18px;color:#333333;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.newslist li a:hover{color:#0553ac;}
.newslist li:nth-child(5n){/*border-bottom:1px solid #e6e6e6;padding-bottom:20px;margin-bottom:20px;*/}
.newslist li:nth-child(15n){border-bottom:0px;margin-bottom:0px;}
.page-box{
	padding: 30px 0;
}

.ejlm{
	/* margin-top: 30px; */
	border-bottom: 1px solid #e7e7e7;
}
.ejlm ul li{
	float: left;
	line-height: 65px;
	margin-right: 40px;
	border-bottom: 3px solid #fff;
}
.ejlm ul li a{
	font-size: 22px;
	color: #333;
	display: block;
	/* padding-top: 30px; */
}
.ejlm ul li.on a,.ejlm ul li:hover a{
	color: #0553ac;
}
.ejlm ul li.on,.ejlm ul li:hover{
	border-bottom: 3px solid #0553ac;
}
.ejlm ul li:last-child{
	margin-right: 0;
}
.ejlmmc {
    display: none;
}
.conts .nr p video, .conts .nr p.vsbcontent_img img, .conts .nr p img,.img_vsb_content,.brief p img {
    margin: 20px auto !important;
    display: block;
    width: auto;
    float: none !important;
    height: auto !important;
    max-width: 60%;
}
.conts .nr p{
	font-size: 20px;
	color: #333;
	text-align: justify;
	text-indent: 2em;
	line-height: 40px;
	margin-bottom: 25px;
}
.conts .title{
	text-align: center;
	font-size: 42px;
	color: #111;
	line-height: 1.2;
	margin: 40px 0;
	position: relative;
}

.conts{
	padding-bottom:30px;
}
.conts .tit{
	color: #0553ac;
	font-size: 30px;
	line-height: 1.3;
	text-align: center;
	margin: 40px 0;
}
.conts .bar{
	background: #f2f5fb;
	margin-bottom: 30px;
}
.conts .bar p{
	line-height: 60px;
	font-size: 16px;
	color: #858a95;
	text-align: center;
}
.conts .bar p span{
	margin: 0 10px;
}
.conts .page-fy p,.conts .page-fy a{
	font-size: 17px;
	color: #333;
	line-height: 35px;
	display: block;
}
.conts .page-fy li{
	padding: 20px 0;
}
.conts .page-fy li:last-child{
	border-top: 1px solid #e7e7e7;
}
.conts .page-fy a:hover{
	color: #0553ac;
	font-weight: bold;
}